body {
    max-width: 600px;
    margin:0 auto;
    font-family: 'Open Sans', sans-serif;
}

@media screen and (max-width:620px) {
    body {
        max-width: 92%;
    }
}

.logo {
    margin: 6rem auto 1.5rem;
    max-width: 100%;
}

p {
    font-size: 1.5rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}